baseURL = 'https://sr2.uk/'
languageCode = 'en'
title = 'SR2 Communications Limited'
theme = 'sr2'
defaultContentLanguage = 'en'

[languages]
  [languages.en]
    weight = 1

[params.logo]
  main = 'images/logo.png' # in assets directory
  mainAlt = 'Welcome to SR2'
  small = 'images/logo.png'
  smallAlt = 'Welcome to SR2'

[params.header]
  buttons = [
    {type = 'text', name = 'Blog', url = '/posts'},
    {type = 'text', name = 'Contact', url = '/contact'},
    {type = 'button', name = 'Client Login', icon = 'user', url = 'https://my.sr2.uk/index.php?rp=/login'}
  ]

[params.contact]
  methods = [
    {name = 'Telephone', display = '+44 (0)1224 900 202', link = 'tel:+441224900202'},
    {name = 'Email', display = 'contact@sr2.uk', link = 'mailto:contact@sr2.uk'},
    {name = 'Fax', display = '+44 (0)1224 900 284', link = 'tel:+441224900284'}
  ]

[params.feedback]
	agreementMessage = 'I agree to the <a target="_blank" href="https://www.sr2.uk/terms/" class="">terms and conditions</a> and for my data to be handled according to the <a target="_blank" href="https://www.sr2.uk/privacy/">privacy policy</a>'
	messageSubmit = 'Send'
	messageThankYou = "Thank you for your inquiry (#%s)! We'll contact you as soon as possible."

[languages.se.params.feedback]
	agreementMessage = 'De e helt okej'
	messageSubmit = 'Send'
	messageThankYou = "Thank you for your inquiry (#%s)! We'll contact you as soon as possible."

[params]
  address = '''499 Union Street
2nd Floor
Aberdeen
AB11 6DB'''
  duns = '''Entity GLN: 5060979190008
LEI: 98450079BFCE4FAC1E03
D-U-N-S: 227796016
NCAGE: U2G06'''

[languages.en.params.footer.col2]
  items = [
    {title = 'Information'},
    {text = 'Service Status', href='https://status.sr2.uk/', status=true},
    {text = 'Customer Support', href = '/support'},
    {text = 'Reporting Abuse', href = '/abuse'},
    {text = 'Visiting Us', href = '/visiting'},
    {text = 'Large Deliveries', href = '/deliveries'},
    {title = 'Policy'},
    {text = 'Terms and Conditions', href = '/terms'},
    {text = 'Privacy Policy', href = '/privacy'},
    {text = 'Complaints Policy', href = '/complaints'},
    {text = 'Other Policies', href='/policies'},
  ]

[languages.en.params.footer.col3]
  items = [
    {title = 'Social'},
    {text = 'Open Collective', icon = 'circle', href='https://opencollective.com/sr2comm'},
    {text = 'Git', icon = 'git-branch', href = 'https://guardianproject.dev/sr2'},
    {text = 'Bluesky', icon = 'at-sign', href = 'https://bsky.app/profile/sr2.uk'},
    {text = 'LinkedIn', icon = 'linkedin', href = 'https://www.linkedin.com/company/sr2uk/'},
    {logo = 'images/footer/essentials.png', href = "/cyber-essentials.pdf"},
  ]

[params.styles]
  text_size = '17px'
  max_content_width = '1024px'
  color_primary = '#01486F'
  color_primary_contrast = '#fff'
  color_secondary = '#008F5F'
  color_secondary_contrast = '#fff'
  color_tertiary = '#506690'
  color_tertiary_emphasis = '#1B2A4E'
  color_muted = '#869AB8'
  color_hr = '#f1f4f8'
  color_panel_background = 'rgba(255,255,255,0.9)'
  color_panel_text = '#2830d7'
  color_gradient_start = '#004B67'
  color_gradient_end = '#009A64'
  color_text = "#222"
  bp_mobile = '768px'

[markup.goldmark.renderer]
unsafe = true